You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

SPG2011

User / Kunde

  • "SPG2011" started this thread

Posts: 173

  • Send private message

1

Wednesday, February 15th 2017, 11:24pm

Plugin Residence - Flags für die Spieler begrenzen, aber wie?

Hi Leute,

ich richte grad das Plugin "Residence" auf meinem CraftButtkit 1.11.2 Server ein.

Link: https://www.spigotmc.org/resources/resid…-to-1-11.11480/

Soweit funktioniert alles, aber ich würde gern die Flags begrenzen, die die User selber für ihre Grundstücke vergeben können.
Ich möchte z.B. nicht, das man einstellen kann, das man geheilt wird auf dem Grundstück.

Soweit ich gesehen hab gibt es eine groups.yml und alle Benutzer sind automatisch in der Default drin. Nur finde ich es unübersichtlich und weiß
nicht so genau wo ich das definieren kann, oder ob es überhaupt geht.

Als Berechtigungs-Plugin läuft bei mir PermissionEX aber da hab ich bis jetzt gar keine Permissions eintragen müssen, es läuft auch so.

Kann mir dabei einer helfen und ein paar Tipps geben? DANKE!


SPG2011 has attached the following file:
  • groups.yml (8.03 kB - 1 times downloaded - latest: Feb 15th 2017, 11:24pm)

_J4ckD4niel_

Moderator

  • "_J4ckD4niel_" is male

Posts: 2,168

  • Send private message

2

Thursday, February 16th 2017, 8:54am

Hallo SPG2011,

dein Link zu dem Plugin funktioniert leider nicht.

LG _J4ckD4niel_ | Daniel

SPG2011

User / Kunde

  • "SPG2011" started this thread

Posts: 173

  • Send private message

3

Thursday, February 16th 2017, 10:20am

Hallo Daniel,


ach Mist. Doch der geht, aber man muss vorher bei Spigot einen Account anlegen sehe ich grad.
Kann man kostenllos machen. Ohne Login hab ich leider keinen Link dazu gefunden :(

Grüße SPG2011


##### Nachtrag:
Hier ist ein Link als kleine Übersicht:
https://www.spigotmc.org/resources/resid…ded-1-8-x.2697/

_J4ckD4niel_

Moderator

  • "_J4ckD4niel_" is male

Posts: 2,168

  • Send private message

4

Friday, February 17th 2017, 10:54pm

Hallo SPG2011,

die Links unterscheiden sich, denn bei dem ersten Link ist die Version 1-11 und bei dem letzteren handelt es sich um die Version 1.8. Könnte es sein, dass das Plugin nicht für die richtige Version installiert ist?


LG _J4ckD4niel_ | Daniel

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net